<meta charset="utf-8" />
<meta name="viewport" content="width=device-width, initial-scale=1" />

<!-- Socials -->
<meta name="description" content="Stand up for the right to privacy. Donate to the Tor Project">
<meta name="twitter:card" content="summary_large_image"/>
<meta name="twitter:site" content="@torproject" />
<meta name="twitter:creator" content="@torproject" />
<meta name="twitter:image" content="https://donate.torproject.org/static/images/yec/meta.png" />
<meta property="og:url" content="https://donate.torproject.org/" />
<meta property="og:title" content="Donate to the Tor Project" />
<meta property="og:description" content="If you value privacy, support Tor" />
<meta property="og:image" content="https://donate.torproject.org/static/images/yec/meta.png" />

<!-- Stripe CSP -->
<meta
  http-equiv="Content-Security-Policy"
  content="default-src 'self';
  img-src data: 'self' 'unsafe-inline' 'unsafe-eval' https://*.stripe.com https://*.paypal.com https://*.paypalobjects.com;
  script-src 'self' 'unsafe-inline' 'unsafe-eval' https://*.stripe.com https://*.paypal.com https://hcaptcha.com https://*.hcaptcha.com;
  script-src-elem 'self' 'unsafe-inline' https://*.stripe.com https://*.paypal.com https://*.paypalobjects.com;
  style-src 'self' 'unsafe-inline' sha256-0hAheEzaMe6uXIKV4EehS9pu1am1lj/KnnzrOYqckXk= https://hcaptcha.com https://*.hcaptcha.com;
  style-src-elem 'self' 'unsafe-inline' https://*.stripe.com;
  connect-src 'self' https://*.stripe.com https://*.paypal.com;
  frame-src 'self' https://*.stripe.com https://*.paypal.com https://*.paypalobjects.com;
  worker-src 'self' 'unsafe-inline' 'unsafe-eval' blob:
  "
/>

<link rel="stylesheet" href="/static/css/bootstrap.css" />
<link rel="stylesheet" href="/static/icons/Phosphor.css" />
<link rel="stylesheet" href="/static/css/main.css" />

<!-- Standard favicon -->
<link
  rel="icon"
  type="image/x-icon"
  href="/static/images/favicon/favicon.ico"
/>
<!-- Recommended favicon format -->
<link rel="icon" type="image/png" href="/static/images/favicon/favicon.png" />
